View Single Post
Old 04-21-09, 01:51 PM   #4
conky
Registered User
 
Join Date: Nov 2007
Posts: 70
Default Re: FC10 wont run new and old drivers together

The legacy driver supports both cards according to its README: http://us.download.nvidia.com/XFree8...ppendix-a.html

You'll either have to use the legacy driver to run both cards, or use the newer driver on the 8500 GT and the open source nv driver on the FX5200. You cannot use both the legacy and new drivers at the same time.
conky is offline   Reply With Quote